/*Шрифты перенесённые из стиля*/
@import url('https://fonts.googleapis.com/css2?family=Londrina+Shadow&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oranienbaum&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Amatic+SC&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bad+Script&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Caveat&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cormorant+Unicase:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display+SC&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital@1&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poiret+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Marck+Script&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Pangolin&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@100&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cormorant+SC:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Arima+Madurai:wght@100&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Pompiere&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cookie&display=swap');
@import url('https://fonts.googleapis.com/css2?family=EB+Garamond&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Alice&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Prata&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Rubik+Mono+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Arsenal&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Tenor+Sans&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Vollkorn+SC&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lora&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Old+Standard+TT&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Arizonia&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bahiana&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bilbo+Swash+Caps&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Dawning+of+a+New+Day&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oregano&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Berkshire+Swash&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bigshot+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cutive+Mono&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Geo&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oleo+Script+Swash+Caps&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Pirata+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Share+Tech+Mono&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cuprum:wght@700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Homemade+Apple|Zeyada');
@import url('https://fonts.googleapis.com/css?family=Fjalla+One');
@import url(https://fonts.googleapis.com/css?family=Just+Another+Hand);
@import url(https://fonts.googleapis.com/css?family=Julius+Sans+One);
@import url('https://fonts.googleapis.com/css?family=Satisfy');
@import url('https://fonts.googleapis.com/css?family=Sacramento');
@import url('https://fonts.googleapis.com/css?family=Qwigley');
@import url('https://fonts.googleapis.com/css?family=Yesteryear');
@import url('https://fonts.googleapis.com/css?family=Pattaya');
@import url('https://fonts.googleapis.com/css?family=Great+Vibes');
@import url('https://fonts.googleapis.com/css?family=Playball');
@import url('https://fonts.googleapis.com/css?family=Play:400,700&subset=cyrillic');
@import url('https://fonts.googleapis.com/css?family=Indie+Flower');
@import url('https://fonts.googleapis.com/css2?family=Grechen+Fuemen&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Monoton&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bangers&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poiret+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Alumni+Sans:wght@100&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Jura:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Syncopate&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Fredericka+the+Great&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Reenie+Beanie&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Annie+Use+Your+Telescope&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cabin+Sketch&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cinzel+Decorative&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Niconne&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Calligraffitti&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Petit+Formal+Script&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Kelly+Slab&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Festive&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Megrim&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Finger+Paint&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Hi+Melody&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Raleway+Dots&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Faster+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat+Subrayada&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Six+Caps&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Rochester&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Handlee&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Dancing+Script&display=swap');
@import url('https://fonts.googleapis.com/css2?family=El+Messiri&display=swap');
@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Serif:wght@100&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Philosopher&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Saira+Stencil+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Elsie&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Zen+Loop&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Wire+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Henny+Penny&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Kranky&display=swap');
@import url('https://fonts.googleapis.com/css2?family=MedievalSharp&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Londrina+Outline&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Zilla+Slab+Highlight&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Akronim&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nosifer&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Girassol&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Barrio&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bigelow+Rules&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Srisakdi&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Stick&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Underdog&display=swap');
@import url('https://fonts.googleapis.com/css2?family=UnifrakturMaguntia&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Astloch&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Viaoda+Libre&display=swap');
@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,700,900');
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed');
@import url('https://fonts.googleapis.com/css2?family=Big+Shoulders+Stencil+Display:wght@100&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bungee+Outline&display=swap');
@import url('http://forumstatic.ru/files/000e/5d/50/73308.ttf?v=1');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200&display=swap');
@font-face {font-family: 'Auto Signature'; 
src: local("Auto Signature"), url(http://forumstatic.ru/files/000e/5d/50/73308.ttf?v=1);}
@font-face {font-family: 'Cyberpunk'; 
src: local("Cyberpunk"), url(http://forumstatic.ru/files/000e/5d/50/43974.ttf);}
@font-face {font-family: 'Ariel Script'; 
src: local("Ariel Script"), url(http://forumstatic.ru/files/000e/5d/50/64159.ttf);}
@font-face {font-family: 'Bebas Neue Cyrillic'; 
src: local("Bebas Neue Cyrillic"), url(http://forumstatic.ru/files/000e/5d/50/80820.ttf);}
@font-face {font-family: 'Whitehall'; 
src: local("Whitehall"), url(http://forumstatic.ru/files/000e/5d/50/55712.ttf);}
@font-face {font-family: 'Incendio'; 
src: local("Incendiol"), url(http://forumstatic.ru/files/000e/5d/50/95249.ttf);}
@font-face {font-family: 'Halimun'; 
src: local("Halimun"), url(http://forumstatic.ru/files/000e/5d/50/51673.ttf);}
@font-face {font-family: 'Tolkien'; 
src: local("Tolkien"), url(http://forumstatic.ru/files/000e/5d/50/75056.ttf);}
@font-face {font-family: 'Encore'; 
src: local("Encore"), url(http://forumstatic.ru/files/000e/5d/50/55538.ttf);}
@font-face {font-family: 'Kharkiv Regular'; 
src: local("Kharkiv Regular"), url(https://forumstatic.ru/files/000e/5d/50/25598.ttf);}
@font-face {font-family: 'Iriska'; 
src: local("Iriska"), url(https://forumstatic.ru/files/000e/5d/50/43960.ttf);}
@font-face {font-family: 'Montserrat Alternates'; 
src: local("Montserrat Alternates"), url(https://forumstatic.ru/files/000e/5d/50/23656.ttf);}
@font-face {font-family: ' Journalism'; 
src: local("Journalism"), url(http://forumstatic.ru/files/000e/5d/50/38005.ttf);}
@font-face {font-family: 'Borntod'; 
src: local("Borntod"), url(http://forumstatic.ru/files/000e/5d/50/71086.ttf);}
@font-face {font-family: 'Lighthaus'; 
src: local("Lighthaus"), url(http://forumstatic.ru/files/000e/5d/50/34575.ttf);}
@font-face {font-family: 'The Artist Script'; 
src: local("The Artist Script"), url(http://forumstatic.ru/files/000e/5d/50/60186.ttf);}
@font-face {font-family: 'Mak Light'; 
src: local("Mak Light"), url(http://forumstatic.ru/files/000e/5d/50/19281.ttf);}
@font-face {font-family: 'Shlapak Script'; 
src: local("Shlapak Script"), url(http://forumstatic.ru/files/000e/5d/50/59553.ttf);}





